Subject: Re: [bug#40922] gnu: udevil: Fix loading of setuid-programs.

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 1 May 2020 16:38:38 +0200

Pushed to guix master as commit 8546f4da5b3677001dbda6b3a116f5bdc44ea5c0.